=== debian/changelog ===
ros-melodic-ddynamic-reconfigure (0.3.2-1bionic) bionic; urgency=high

  * Merge branch 'pointer-with-callback' into 'erbium-devel'
    Add new function that takes pointer and a callback
    See merge request control/ddynamic_reconfigure!16
  * Add new function that takes pointer and a callback
  * Contributors: Victor Lopez, victor

 -- Hilario Tome <hilario.tome@pal-robotics.com>  Mon, 26 Oct 2020 23:00:00 -0000

ros-melodic-ddynamic-reconfigure (0.3.1-1bionic) bionic; urgency=high

  * Merge pull request #18 from clearpathrobotics/issue_17
    Reverse the order of creation of the topic publisher and rosservice
  * Reverse the order of creation of the topic publisher and rosservice to prevent startup race conditions leading to crash.
    issue: #17
  * Contributors: Guillaume Autran, Victor Lopez

 -- Hilario Tome <hilario.tome@pal-robotics.com>  Wed, 07 Oct 2020 22:00:00 -0000

ros-melodic-ddynamic-reconfigure (0.3.0-1bionic) bionic; urgency=high

  * Merge pull request #12 from eurogroep/feat/groups
    feat(groups): Option to specify a group for a variable
  * feat(groups): Option to specify a group for a variable
    The group "Default" will be set as default so no behavior will change.
    However, this commit will break ABI / API compatibility.
  * Contributors: Rein Appeldoorn, Victor Lopez

 -- Hilario Tome <hilario.tome@pal-robotics.com>  Sun, 03 May 2020 22:00:00 -0000

ros-melodic-ddynamic-reconfigure (0.2.3-1bionic) bionic; urgency=high

  * Merge pull request #10 from ooeygui/kinetic-devel
    Support Windows
  * Windows support
  * Fix for Windows
  * Fix getMax(), wrong numeric_limit
  * Add example for DDR with NodeHandle
  * Merge pull request #7 from reinzor/patch-1
    Update README.md - show proper heading
  * Update README.md
  * Contributors: Lou Amadio, Rein Appeldoorn, Victor Lopez

 -- Hilario Tome <hilario.tome@pal-robotics.com>  Thu, 09 Apr 2020 22:00:00 -0000

ros-melodic-ddynamic-reconfigure (0.2.2-1bionic) bionic; urgency=high

  * Add SYSTEM include_directories
  * Contributors: Victor Lopez

 -- Hilario Tome <hilario.tome@pal-robotics.com>  Tue, 03 Sep 2019 22:00:00 -0000

ros-melodic-ddynamic-reconfigure (0.2.1-1bionic) bionic; urgency=high

  * Merge branch 'fix-double-comparison' into 'erbium-devel'
    Fix double comparison
    See merge request control/ddynamic_reconfigure!14
  * Fix double comparison
  * Add BSD License text
  * Contributors: Victor Lopez

 -- Hilario Tome <hilario.tome@pal-robotics.com>  Tue, 27 Aug 2019 22:00:00 -0000

ros-melodic-ddynamic-reconfigure (0.2.0-1bionic) bionic; urgency=high

  * Merge branch 'refactor-functions' into 'erbium-devel'
    Accept functions callback per individual variable
    See merge request control/ddynamic_reconfigure!12
  * Extend readme
  * Add string and cleanup implementation
  * Add enums and callbacks
  * Accept functions callback per individual variable
  * Contributors: Victor Lopez

 -- Hilario Tome <hilario.tome@pal-robotics.com>  Wed, 20 Mar 2019 23:00:00 -0000

ros-melodic-ddynamic-reconfigure (0.1.7-1bionic) bionic; urgency=high

  * Merge branch 'fix-gmock-dependency' into 'erbium-devel'
    Rename gmock dependency for public release
    See merge request control/ddynamic_reconfigure!11
  * Rename gmock dependency for public release
  * Contributors: Victor Lopez

 -- Hilario Tome <hilario.tome@pal-robotics.com>  Tue, 19 Mar 2019 23:00:00 -0000

ros-melodic-ddynamic-reconfigure (0.1.6-1bionic) bionic; urgency=high

  * Merge branch 'ddr_debug_msg' into 'erbium-devel'
    changed info msg to debug
    See merge request control/ddynamic_reconfigure!10
  * changed info msg to debug
  * Change license to BSD
  * Remove internal build system link
  * Contributors: Hilario Tome, Victor Lopez

 -- Hilario Tome <hilario.tome@pal-robotics.com>  Mon, 10 Dec 2018 23:00:00 -0000

ros-melodic-ddynamic-reconfigure (0.1.5-1bionic) bionic; urgency=high

  * Merge branch 'fix-test' into 'erbium-devel'
    Fix test
    See merge request control/ddynamic_reconfigure!9
  * Fix comment regarding spin_thread
  * Fix failing test due to removal of spin_thread
  * Contributors: Victor Lopez

 -- Hilario Tome <hilario.tome@pal-robotics.com>  Mon, 08 Oct 2018 22:00:00 -0000

ros-melodic-ddynamic-reconfigure (0.1.4-1bionic) bionic; urgency=high

  * Merge branch 'fix-spammy' into 'erbium-devel'
    Only publish when variables has changed
    See merge request control/ddynamic_reconfigure!8
  * Only publish when variables has changed
  * Contributors: Hilario Tome, Victor Lopez

 -- Hilario Tome <hilario.tome@pal-robotics.com>  Sun, 16 Sep 2018 22:00:00 -0000

ros-melodic-ddynamic-reconfigure (0.1.3-1bionic) bionic; urgency=high

  * Reduce update frequency to 10second
  * Contributors: Victor Lopez

 -- Hilario Tome <hilario.tome@pal-robotics.com>  Thu, 13 Sep 2018 22:00:00 -0000

ros-melodic-ddynamic-reconfigure (0.1.2-1bionic) bionic; urgency=high

  * Merge branch 'add-auto-publish' into 'erbium-devel'
    Add auto publish of updates values to ddynamic_reconfigure
    See merge request control/ddynamic_reconfigure!7
  * Add auto publish of updates values to ddynamic_reconfigure
  * Contributors: Hilario Tome, Victor Lopez

 -- Hilario Tome <hilario.tome@pal-robotics.com>  Tue, 11 Sep 2018 22:00:00 -0000

ros-melodic-ddynamic-reconfigure (0.1.1-1bionic) bionic; urgency=high

  * Merge branch 'fix-test-crash' into 'erbium-devel'
    Fix test crash
    See merge request control/ddynamic_reconfigure!6
  * Fix uninitialized variables
  * Use gmock properly
  * fixed merge request
  * fixed merge
  * Fix service response
  * Contributors: Hilario Tome, Victor Lopez

 -- Hilario Tome <hilario.tome@pal-robotics.com>  Wed, 25 Jul 2018 22:00:00 -0000

ros-melodic-ddynamic-reconfigure (0.1.0-1bionic) bionic; urgency=high

  * formating
  * made private unnecesary functions
  * Merge branch 'dubnium-devel' of gitlab:control/ddynamic_reconfigure into dubnium-devel
  * Formating
  * Add new file

